Bug 1889811 - api call failed with 500 error
Summary: api call failed with 500 error
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: assisted-installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Michael Filanov
QA Contact: Yuri Obshansky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 15:51 UTC by Constantin Vultur
Modified: 2020-11-02 12:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-29 06:23:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Michael Filanov 2020-10-20 17:50:24 UTC
saw it twice in the last 24 hours 

time="2020-10-20T14:39:20Z" level=error msg="failed to list clusters" func="github.com/openshift/assisted-service/internal/bminventory.(*bareMetalInventory).ListClusters" file="/go/src/github.com/openshift/origin/internal/bminventory/inventory.go:1582" error="dial tcp: lookup assisted-installer-stage.cgkhgcepvyrh.us-east-1.rds.amazonaws.com on 10.120.0.10:53: read udp 10.130.3.10:43041->10.120.0.10:53: i/o timeout" go-id=5778185 pkg=Inventory request_id=c58f486f-04f6-40fc-8c92-47cadc93eb27
time="2020-10-20T14:39:20Z" level=error msg="failed to list clusters" func="github.com/openshift/assisted-service/internal/bminventory.(*bareMetalInventory).ListClusters" file="/go/src/github.com/openshift/origin/internal/bminventory/inventory.go:1582" error="dial tcp: lookup assisted-installer-stage.cgkhgcepvyrh.us-east-1.rds.amazonaws.com on 10.120.0.10:53: read udp 10.130.3.10:43041->10.120.0.10:53: i/o timeout" go-id=5778168 pkg=Inventory request_id=7f0ce7aa-6f42-450e-bf46-5ccfecd3960f

looks like it happened at the same time, suspecting some hiccup in the network.

Comment 3 Michael Filanov 2020-10-29 06:23:43 UTC
Because it looks like a hiccup in the network i'm closing this bug for now - it happened once.

Comment 4 Constantin Vultur 2020-11-02 12:57:27 UTC
Ok. Will monitor and if reoccurs, will reopen.


Note You need to log in before you can comment on or make changes to this bug.